Subject: [lojban] Re: loi preti be fi lo nincli zo'u tu'e

From: Martin Bays <[email-masked]>
Date: Tue, 28 Jan 2003 16:48:14 +0000 (UTC)

On Mon, 27 Jan 2003, Robin Lee Powell wrote:

> Date: Mon, 27 Jan 2003 15:52:18 -0800
> From: Robin Lee Powell <[email-masked]>
> Reply-To: [email-masked]
> To: [email-masked]
> Subject: [lojban] Re: loi preti be fi lo nincli zo'u tu'e
>
> On Mon, Jan 27, 2003 at 11:29:53PM +0000, Martin Bays wrote:
> > Sorry I'm so late to reply - I haven't been getting list emails since
> > saturday, just happened to amble onto the Yahoo version. I don't
> > remember offending anyone enough to motivate them to chuck me off the
> > list... did I?
>
> freeshell.org wasn't resolving; probably the SQL worm. You should have
> recieved ~8 mails from the list several hours ago.

Yes, seems sorted now. thanks.

>
> > 'Scuse weird formatting - copy&pasted from Yahoo
>
> Since the formatting is so icky, I'm dropping anything I have no
> important commentary on.
>

Yes, this thread has been getting a bit knotted, hasn't it? I'll do
likewise from now on.
>
> > > Any idea, for example, how best to translate ('scuse amateur ASCII
> > > graphics):
> > >
> > > | |
> > > | | A
> > > \_/ i
> > > i in I
> > >
> > > ("The union over I of A sub i"), which is the same as
> > >
> > > | |
> > > | | {A : i in I}
> > > \_/ i
> > >
> > > where that big union is my sorselcmipi'i (or sorkuzselcmi)? Do
> > > we need yet another lujvo, or is there a nice translation of
> > > that set? I don't think {lu'i .abu boi xi .ibu poi .ibu cmima
> > > tau .ibu} really works.
> >
> > The set of A_i where i is a member of I. Looks fine to me.
> >
> > Really? Cool. I'm still not sure I like it, though, if only because
> > I'm not completely sure how quantification with letterals (and other
> > non-DA pro-sumti) really works. And also what poi-clauses without a
> > ke'a mean.
>
> Same as the same poi clause with ke'a as the first entry.
>
> > Are they really just the equivalent of the English "such that", or the
> > mathematical "s.t."/":"/"|"?
>
> When attached to da and friends, yes.
>
> > Don't suppose you could point me towards something which explains it
> > all?
>
> It's in the red book somewhere. 8)
>
> Chapter 16, S4.
>

No, that's not what I meant. I get all that stuff. Sorry, I was far from
clear (damned rarbau thinking). What I meant was that in {lu'i .abu boi xi
.ibu poi .ibu cmima tau .ibu}, the poi phrase isn't (I think) binding to
the .ibu, which is just a lerfu string as part of the subscript, and if I
understand my EBNF right NOI can only bind to a sumti. The entire {.abu
boi xi .ibu} is acting as a sumti here, so the poi relates to that. And
the poi phrase gives a condition on .ibu, and hence on a *part of the
description* of ke'a, rather than ke'a itself.

So what I'm asking is - is this valid? Does it have the obvious meaning?
Similarly, is {lo broda be da ku poi da brode} legit? Would anything
change if ko'a or .ibu replaced da? How about if ko'a had been used
before, and still had scope, or if a recent sumti had a description
beginning with an .ibu?

Also, and relatedly, is {ro boi .ibu poi kacna'u zo'u .ibu broda}
quantifying over .ibu, or is the prenex just giving a subject restricting
whatever .ibu already refers to to natural numbers?

To keep clear of these difficulties, I've been using constructs like {ro
da poi kacna'u zi'e goi .ibu zo'u .ibu broda}, which I think works but is
a bit ugly+wordy.

Sorry about all the questions, but this has been worrying me a bit lately.

> >
> > Well, if you don't mind giving a shot at the complex analysis
> > thing, I'd appreciate it.
> >
> > Then I will.

Ummm... I still will. Soon.

> >
> > I'll mail my crypto prof about his Elliptic Curves book, if
> > anyone's interested in reading a book on elliptic curve cyphers.
> > 8)
> >
> > In lojban? Of course!
>
> Well, would anyone else be interested I wonder. 8)
>

Ahem. Lojbanists? I think that was your cue...

> > BTW, I'm nearly done with
> >
> > [29]http://www.digitalkingdom.org/~rlpowell/hobbies/lojban/algebra.txt
> >
> > Pretty impressive. Which I guess is a compliment to Nick's translation
> > skills, your translation skills, and the ability of Lojban to
> > represent maths. Huzzah all round!
>
> Woohoo! So it matches the original OK, then?
>

I haven't checked carefully, but it accords pretty well with my memory of
the original.

> I've been told I have moderately scary abilities at back-translation; I
> think it was Jay who said that.
>
>

---
#^t'm::>#shs>:#,_$1+9j9"^>h>" < v
:>8*0\j" o'u" v" e'i" v".neta"^q>
;z,[; > > ^